[Version]
VER=20190510
Reviser=Tim
Auto generataed by tool.

[PARA_32]
VD_NUM=32
MERGE_BU=4
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=0
HSPD_CAPACITY=640
CAPACITY=20480
TMC_Type=2
DCO=240
PARTIAL=0
RAID=1
PARITY_INFO_PLANE=2

[PARA_16]
VD_NUM=16
MERGE_BU=4
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=0
HSPD_CAPACITY=320
CAPACITY=10240
TMC_Type=19
DCO=120
PARTIAL=0
PLANE=2
NANDMEM=002
RAID=1
PARITY_INFO_PLANE=1

[PARA_8]
VD_NUM=16
MERGE_BU=4
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=0
HSPD_CAPACITY=160
CAPACITY=5120
TMC_Type=19
DCO=100
PARTIAL=0
PLANE=2
NANDMEM=002
RAID=1
PARITY_INFO_PLANE=1

[PARA_4]
VD_NUM=16
MERGE_BU=4
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=0
HSPD_CAPACITY=80
CAPACITY=65535
TMC_Type=0
DCO=50
PARTIAL=0
PLANE=2
NANDMEM=002
RAID=1
PARITY_INFO_PLANE=1

[PARA_2]
VD_NUM=2
MERGE_BU=4
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=0
HSPD_CAPACITY=40
CAPACITY=65535
TMC_Type=17
RAID=0
DCO=40
PARTIAL=0

[PARA_1]
VD_NUM=1
MERGE_BU=5
LAST_BAD_RATION=10
SYS_BU=15
FIX_SLC_BU=0
HSPD_CAPACITY=16
CAPACITY=640
TMC_Type=0
RAID=0
DCO=16
PARTIAL=0

